.navbar-brand {
    position: relative;
    top: -16px;
}
#login-dp{
	color:#F60;
    min-width: 250px;
	max-width: 800px;
    padding: 14px 14px 0;
    overflow:hidden;
 	border-radius: 10px;
	border: 1px solid rgba(255,255,255,0.2);
	background:	rgba(0,0,0,0.9);
	box-shadow: box-shadow: 0 2px 6px rgba(66,137,225,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-o-box-shadow: 0 2px 6px rgba(66,137,225,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 2px 6px rgba(66,137,225,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 2px 6px rgba(66,137,225,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
}
#login-dp .help-block{
    font-size:12px;
}
#login-dp .bottom{
    background-color:rgba(255,255,255,1);
    border-top:1px solid #ddd;
    clear:both;
    padding:14px;
}
#login-dp .social-buttons{
    margin:12px 0    
}
#login-dp .social-buttons a{
    width: 49%;
}
#login-dp .form-group {
    margin-bottom: 10px;
}
@media(max-width:768px){
    #login-dp{
        background-color: inherit;
        color: #F60;
    }
    #login-dp .bottom{
        background-color: inherit;
        border-top:0 none;
    }
}
.btn-fb{
    color: #fff;
    background-color:#3b5998;
}
.btn-fb:hover{
    color: #fff;
    background-color:#496ebc 
}
.btn-tw{
    color: #fff;
    background-color:#55acee;
}
.btn-tw:hover{
    color: #fff;
    background-color:#59b5fa;
}
.gilbadge {
  display: inline-block;
  min-width: 10px;
  padding: 3px 7px;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;  
}
